<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sum</title>
</head>
<body>
<input type="text" id="number1" value="9">
<input type="text" id="number2" value="">
<input type="button" value="Calculate" onclick="calculate()">
<input type="text" id="result">
</body>
<script src="script.js"></script>
</html>